@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap');

body{
    font-family: 'Oswald', sans-serif;
    color: #818181;
    font-size: 15px;
    font-weight: 400;
    line-height:32px;
}

.readmore{
border-radius:5px;
}

h1{
font-family: 'Oswald', sans-serif;
font-weight:700;  
}

h2,h3,h4,h5,h6{   
font-family: 'Oswald', sans-serif;
font-weight:400;  
}

.text-center p{text-align:center!important}

/********************************Menu******************************************/
nav li {padding: 0 8px;}
nav li a {
font-style: normal;
    line-height: 25px;
position:relative;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
padding: 10px;
font-family: 'Open Sans', sans-serif;
height:30px;
-moz-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    -webkit-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
    -ms-transition: all 150ms ease-out;

}

nav li.current-menu-item a, nav li a:hover{    
background-color: #dfcd50;   
}
/*
nav ul.sub-menu li a {line-height: 25px;}

nav li a:after{
    content: '';
    position: absolute;
    bottom: 2px;
    height: 1px;
    width: 0;
    left: 0;
   background:transparent;
    transition: .3s;
}
nav li a:hover:after,nav li.current-menu-item a:after{      width: 100%;      background: #fff;
 }

.main-menu{
padding: 15px 0!important;
}

.main-menu{
    border-bottom: 2px solid rgba(255, 255, 255, .10);
}*/
/*********************homepage*****************************/
.service_top h3 {
color:#fff!important;
font-size: 16px;
    text-transform: uppercase;
margin:0!important;
}

.service_top .content {
color:#989898!important;
}

.text-uppercase{
text-transform:uppercase;
}

.bloc-text-image{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}


.block-number-text{
position: absolute;
left: 0;
top: 47%;
font-size: 250px;
font-family: 'Oswald', sans-serif;
font-weight: 700;
color: #dfcd50;
}

.block-gris-titre h2{
font-weight:bold!important;
}

.block-gris-text p{
font-size:16px!important;
font-weight: 300!important;
text-align: center;
    margin: 0 45px;
}

.block-image-icone:hover{
-webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.block-image-icone{
position: relative;
display: block;
float: left;
width: 100%;
height: 200px;
margin-bottom: 25px;
-moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
}

.block-image-icone img{
position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.titre-effect h3:hover{
color:#dfcd50!important;
}
.titre-effect{
text-transform:uppercase;
}
.image-effect{
cursor: pointer;
    text-decoration: none;
    outline: none;
display: block;
    width: 100%;
    overflow: hidden;
-moz-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    -webkit-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
    -ms-transition: all 150ms ease-out;
}
.image-effect:hover img {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.image-effect img{
display: block;
    width: 100%;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    -moz-transition: transform 300ms ease-out;
    -o-transition: transform 300ms ease-out;
    -webkit-transition: transform 300ms ease-out;
    transition: transform 300ms ease-out;
    -ms-transition: transform 300ms ease-out;
}

.block-image-number-2:before{
content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 2.3%;
    background-color: #fff;
}

footer .col-md-3{
align-self: center;
}
.block-supp-2-img-1{
position: relative;
text-align: right;
}

.block-supp-2-img-1:after{
    position: absolute;
    right: 60px;
    top: 60px;
    border: 10px solid #e62b4a;
    height: 464px;
    width: 530px;
    content: '';
    z-index: 6;
}

.image-block-de-3{
margin-bottom:-30px!important;
}

.titre-block-de-3{
text-align: left;
    margin: 0 10px;
    position: relative;
    margin-top: -20px;
    padding: 30px 30px 0;
    background: #fff;
    z-index: 3;
}

.image-supp img{
box-shadow: -2px 4px 30px 0px rgba(0, 0, 0, 0.3);
}

.image-supp-after:after{
position: absolute;
    top: -40px;
    left: 40px;
    content: '';
    border: 10px solid #e62b4a;
    width: 470px;
    height: 458px;
}
/*
.so-widget-service-box:hover{
background: #e62b4a;
transform: rotateY(-180deg);
position: relative;
width: 100%;   transition: 1.5s;
transform-style: preserve-3d; 
}
*/
.block-titre-text p{
font-size:16px;
text-align:center!important;
margin:0 30%;
}

.block-titre-text-suivant p{
text-align:center!important;
margin:0 13%;
color:#fff;
font-size:16px;
}

.teaser-bloc-content{
opacity:0;
    -webkit-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
    bottom: 45%!important;
    padding: 0 15px!important;
}
.teaser-bloc-content .border{display: none!important;}
.teaser-bloc:hover .teaser-bloc-content .heading{bottom:0!important;}
.teaser-bloc:hover .teaser-bloc-content{opacity:1;}
.teaser-bloc:hover{ transition: all 0.6s ease;}
.teaser-bloc-content .heading{
    font-weight: 700;
    
}
.teaser-bloc:before {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    content: '';
    background: #f5d7d7e0;
    -webkit-transition: .9s ease all;
    -o-transition: .9s ease all;
    transition: .9s ease all;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: transform .4s cubic-bezier(.4,0,.2,1) 0s,opacity .4s ease 0s;
    box-sizing: content-box;
}
.teaser-bloc:hover:before {opacity:1;
-webkit-transition:.6s ease all;
-o-transition:.6s ease all;
transition:.6s ease all;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}


/*
.teaser-bloc-content:before {
    content: '';
    position: absolute;
    top: -100%;
    left: 0;
    height: 300%;
    width: 100%;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,transparent),color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top,transparent 0,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,transparent 0,rgba(0,0,0,1) 100%);
    opacity: .8;
    -webkit-backface-visibility: hidden;
    transition: .4s all ease;
}
.teaser-bloc:hover .teaser-bloc-content:before{  top: -200%;}
.teaser-bloc:hover .teaser-bloc-content .border{width:0!important}
*/



/*******************Page interne********************************/
.single .related {
    color: #111;
}
.thumb-cover {
    margin-bottom: 0!important;
}
.archive h1, .single h1 {
    position: relative;
    font-size: 40px;
    font-weight: 600;
    text-shadow: 0px 2px 8px rgba(0,0,0,0.35);
}

.service_left .content h3{
font-size: 24px;
}
.subheader {
    padding: 230px 0 50px;
}
.post-loop {
    margin-bottom: 30px;
}
.post-content-loop {
    box-shadow: 0 30px 100px 0 rgba(221, 224, 231, 0.5);
    background: #fff;
    padding: 30px 30px 30px;
}
.archive .readmore {
    padding: 10px 20px 10px 20px;
    letter-spacing: 0.3px;
    position: relative;
    font-size: 12px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.archive .readmore {
    padding: 10px 20px 10px 20px;
    letter-spacing: 0.3px;
    position: relative;
    font-size: 12px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.blog-post-content p:first-of-type::first-letter { 
font-size: 30px;
    height: 55px;
    line-height: 22px;
    padding: 15px;
    width: 55px;
    font-weight: 500;
    margin-top: 5px;
color:#fff;
    float: left;
margin: 0 20px 0 0;
    text-align: center;
}
.widget_sidebar {
    margin-bottom: 50px;
    background: #fff;
    -webkit-box-shadow: 0 15px 76px 0 rgba(0,0,0,.1);
    box-shadow: 0 15px 76px 0 rgba(0,0,0,.1);
    box-sizing: border-box;
    padding: 25px 20px 20px;
}
.widget_sidebar .sidebar-widget:after, .widget_sidebar .sidebar-widget:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 0;
}
.widget_sidebar .sidebar-widget {
    margin-bottom: 1em;
    color: #111;
    text-align: left;
    position: relative;
    padding-bottom: 1em;
    font-weight: 500;
}
.widget_sidebar .sidebar-widget:before {
    width: 100%;
    border-bottom: 1px solid #ececec;
}
.widget_sidebar .sidebar-widget:after {
    width: 50px;
    border-bottom: 1px solid #dfcd50;
}
.single .post-data {
    padding: 30px;
    background: #fff;
    -webkit-box-shadow: 0 15px 76px 0 rgba(0,0,0,.06);
    box-shadow: 0 15px 76px 0 rgba(0,0,0,.06);
    margin-bottom: 50px;
}
footer {
   position: relative;
padding: 20px 0 10px;
}

footer .footer-widget{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.8em;
    letter-spacing: 0.4px;
position:relative;
margin-bottom:25px;
color:#000;
}
footer .footer-widget:after {
    content: '';
    position: absolute;
    bottom: -11px;
    left: 0;
    width: 25px;
    border-bottom: 2px solid #58b3e1;
}
.widget_footer .textwidget p{
    font-size: 14px;
    font-weight: 300;
    line-height: 1.8em;
    letter-spacing: 0.4px;
}
#back_to_top{
padding: 0px 8px 0px;
   margin-right: 8%;
   display: block;
   vertical-align: top;
   color:#dfcd50;
   text-align: right;
}
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
/********************************responsive************************************/
@media only screen and (max-width: 900px) {
.special p {
   font-size: 14px;
   letter-spacing: 0;
}
.home h1 {
    line-height: 25px !important;
    font-size: 20px !important;
}
.home h2 {
    line-height: 21px !important;
    font-size: 19px !important;
}
.home h3 {
    line-height: 22px !important;
    font-size: 22px !important;
}

.block-text-image{
display:none;
}

.block-titre-text p {
    margin: 0 0;
}
.block-titre-text-suivant p {
    margin: 0 0;
}

.image-supp{
display:none;
}

dl, ol, ul {padding-left: 0;}
.single .post-data {padding: 30px;}
.sidebar {margin-top: 0; padding-top: 0;}
.navbar-collapse{margin-top: 2em;
background: transparent;}
.menu-bars { background:#dfcd50;}
.scrolling-down .navbar-collapse{background: transparent;}
nav li a {line-height: 40px;}
.single .related { width: 100%;}
.post-inloop .col-md-7 {
    padding-left: 0;
}

.widget_footer {
    margin-top: 2em;
}
.space{height:30px!important;}
}